/*
    Auteur: Danilo Anzile
    Date: 05.06.2021
    Version: 1
    Page : index.php
*/


/*---------------------------------------------------------------------------------------*/


/*
    Style utilisé sur le général
*/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    background-color: #000;
    font-family: "Play", serif;
}


/*---------------------------------------------------------------------------------------*/


/*---------------------------------------------------------------------------------------*/


/*------------------------------------- Style accueil -----------------------------------*/


/*---------------------------------------------------------------------------------------*/


/*---- div Accueil ----*/

.accueil {
    text-align: center;
}

.accueil video {
    border-radius: 20px;
}

@media only screen and (max-width: 1200px) {
    /* Vidéo */
    .accueil video {
        width: 80%;
        height: auto;
    }
}


/*---------------------------------------------------------------------------------------*/